@charset "utf-8";

/* common */
.sec_wrap {
    max-width: 1120px;
	margin: 50px auto;
    padding: 45px 0 40px;
	background: url(/enjoy/recipe/images/bg01.jpg);
	border-radius: 25px;
}

@media print, screen and (min-width:768px){
	.sec_wrap + .sec_wrap {
		margin: 40px auto;
    	padding: 45px 25px 60px;
		border-radius: 40px;
	}
	.sec_wrap + .sec_wrap .content_block {
		padding: 0;
	}
}

/* background */
div#container {
	position: relative;
	overflow: hidden;
}
@media print, screen and (min-width:768px){
	.bg_donut_area::before, .bg_donut_area::after, .bg_donut_area_02::before, .bg_donut_area_02::after {
		width: 20.8vw;
		max-width: 400px;
		min-width: 300px;
		height: 20.8vw;
		max-height: 400px;
		min-height: 300px;
	}
	div#container:before {
		content: '';
		display: block;
		position: absolute;
		top: 14.3vw;
		right: -68px;
		background: url(/common_2022/images/bg/img_donut_ill_07.png) no-repeat right top;
		background-size: 100%;
		z-index: -1;
	}
	.bg_donut_area::after {
		content: '';
		display: block;
		position: absolute;
		top: 12.4%;
		left: -65px;
		background: url(/common_2022/images/bg/img_donut_ill_08.png) no-repeat right top;
		background-size: 100%;
		z-index: -1;
	}
	.bg_donut_area_02::before {
		content: '';
		display: block;
		position: absolute;
		top: 22.1%;
		right: -70px;
		background: url(/common_2022/images/bg/img_donut_ill_04.png) no-repeat right top;
		background-size: 100%;
		z-index: -1;
	}
}

/* anchors */
.c_anchor_links.link_clm3_1 > ul li {
	width: calc(50% - 20px);
}
@media print, screen and (min-width:768px){
	.c_anchor_links.link_clm3_1 > ul li {
		width: 29.33%;
	}
}

/* detail_block */
.detail_block {
	position: relative;
	padding: 0;
}
.detail_block:before {
	position: absolute;
    content: '';
    background: url(/enjoy/recipe/images/bg_detail.png);
    background-repeat: repeat-x;
    height: 5px;
    width: 100%;
}
.detail_thumb {
	width: 100%;
	padding: 0 14.6%;
}
.detail_thumb .thumbnail {
	border-radius: 10px;
    overflow: hidden;
}
@media print, screen and (min-width:768px){
	.detail_thumb {
		width: 46%;
		padding: 0;
	}
	.detail_thumb .c_btn_04 a {
		min-width: 300px;
	}
	.detail_thumb .thumbnail {
		border-radius: 20px;
	}
}

/* title_clm */
.title_clm .btn_block a {
	width: 100%;
}
.title_clm .btn_block a::before {
	content: '';
	display: block;
	position: absolute;
	left: 12px;
	top: 0;
	bottom: 0;
	margin: auto;
}
.title_clm .btn_block .cate01::before {
	width: 27px;
	height: 25px;
    background: url(/enjoy/recipe/images/ico_dtl01.png) center no-repeat;
	background-size: 100%;
}
.title_clm .btn_block .cate02::before {
	width: 30px;
	height: 23px;
    background: url(/enjoy/recipe/images/ico_dtl02.png) center no-repeat;
	background-size: 100%;
}

.title_clm .btn_block .cate03::before {
	width: 29px;
	height: 23px;
    background: url(/enjoy/recipe/images/ico_dtl03.png) center no-repeat;
	background-size: 100%;
}

.title_clm .btn_block .cate04::before {
	width: 27px;
	height: 23px;
    background: url(/enjoy/recipe/images/ico_dtl04.png) center no-repeat;
	background-size: 100%;
}

.title_clm .btn_block .cate05::before {
	width: 36px;
	height: 33px;
    background: url(/enjoy/recipe/images/ico_dtl05.png) center no-repeat;
	background-size: 100%;
}

.title_clm .btn_block .cate06::before {
	width: 35px;
	height: 32px;
    background: url(/enjoy/recipe/images/ico_dtl06.png) center no-repeat;
	background-size: 100%;
}

.title_clm .btn_block .c_btn_04 a {
	justify-content: center;
}

@media print, screen and (min-width:768px){
	.title_clm {
		display: flex;
		justify-content: space-between;
	}
	.title_clm .btn_block {
		width: 360px;
		margin-left: auto;
	}
	.title_clm .btn_block .cate01::before {
		width: 43px;
		height: 40px;
		background: url(/enjoy/recipe/images/ico_dtl01.png) center no-repeat;
		background-size: 100%;
	}
	.title_clm .btn_block .cate02::before {
		width: 42px;
		height: 32px;
		background: url(/enjoy/recipe/images/ico_dtl02.png) center no-repeat;
		background-size: 100%;
	}
	.title_clm .btn_block .cate03::before {
		width: 42px;
		height: 34px;
		background: url(/enjoy/recipe/images/ico_dtl03.png) center no-repeat;
		background-size: 100%;
	}
	.title_clm .btn_block .cate04::before {
		width: 40px;
		height: 34px;
		background: url(/enjoy/recipe/images/ico_dtl04.png) center no-repeat;
		background-size: 100%;
	}
	.title_clm .btn_block .cate05::before {
		width: 54px;
		height: 50px;
		background: url(/enjoy/recipe/images/ico_dtl05.png) center no-repeat;
		background-size: 100%;
	}
	.title_clm .btn_block .cate06::before {
		width: 56px;
		height: 51px;
		background: url(/enjoy/recipe/images/ico_dtl06.png) center no-repeat;
		background-size: 100%;
	}
	.title_clm .btn_block .c_btn_04 a {
		justify-content: flex-end;
	}
}

@media print, screen and (min-width:768px){
	.detail_main {
		display: flex;
		justify-content: space-between;
	}
	.detail_main .main_info {
		margin-top: -10px;
		width: 50%;
	}
}

/* bnr_block_wrap */
.bnr_block_wrap {
	padding: 5px 25px 20px;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 10px;
}
.c_list_dot li + li {
	margin-top: 0.5em;
	font-size: 12px;
}
@media print, screen and (min-width:768px){
	.bnr_block_wrap {
		padding: 5px 30px 25px;
		border-radius: 20px;
	}
	.c_list_dot li + li {
		margin-top: 0.5em;
		font-size: 14px;
	}
}

.detail_block .c_ttl_bold_03 {
	position: relative;
	letter-spacing: 0.1em;
}
.detail_block .c_ttl_bold_03:before {
    display: block;
	position: absolute;
    content: '';
    top: 50%;
    left: 50%;
    width: 40px;
    height: 26.5px;
    background: url(/enjoy/recipe/images/ico01.png) no-repeat center;
	background-size: 100%;
    transform: translate(-50%, -50%);
}

@media print, screen and (min-width:768px){
	.detail_block .c_ttl_bold_03 {
		letter-spacing: 0.16em;
	}
	.detail_block .c_ttl_bold_03:before {
		width: 60px;
		height: 40px;
		background: url(/enjoy/recipe/images/ico01.png) no-repeat center;
		background-size: 100%;
	}
}

.main_info .c_ttl_bold_04 {
	position: relative;
	text-indent: 40px;
}
.main_info .c_ttl_bold_04:after {
	position: absolute;
	content: '';
	bottom: 0;
	width: 100%;
	height: 4px;
	background: url(/enjoy/recipe/images/bg_dot_sp.png) no-repeat;
	background-size: 100%;
	left: 0;
}
.main_info .c_ttl_bold_04:before {
	position: absolute;
	content: '';
	top: -3px;
	left: 0;
}
.ingredients_info .c_ttl_bold_04:before {
	background: url(/enjoy/recipe/images/ico02.png) no-repeat center;
	background-size: 100%;
	width: 25px;
    height: 22px;
	top: 0;
	left: 5px;
}
.instructions_info .c_ttl_bold_04 {
	padding-bottom: 25px;
}
.instructions_info .c_ttl_bold_04:before {
	background: url(/enjoy/recipe/images/ico03.png) no-repeat center;
	background-size: 100%;
	width: 18px;
    height: 30px;
	left: 8px;
}
.instructions_info .c_txt_01 {
	margin-left: 15px;
}
.instructions_info .c_txt_01 p {
	margin-top: 0;
	text-indent: -15px;
}
.border_top {
	max-width: 1000px;
	margin: 0 auto;
	border-top: 1px solid #ccc
}

@media print, screen and (min-width:768px){
	.main_info .c_ttl_bold_04 {
		padding-top: 10px;
		text-indent: 50px;
	}
	.main_info .c_ttl_bold_04:after {
		background: url(/enjoy/recipe/images/bg_dot.png) no-repeat;
		background-size: 100%;
		left: -6px;
	}
	.main_info .c_ttl_bold_04:before {
		top: 47%;
		transform: translateY(-50%);
	}
	.ingredients_info .c_ttl_bold_04:before {
		width: 34px;
    	height: 30px;
	}
	.instructions_info .c_ttl_bold_04:before {
		width: 27px;
    	height: 44px;
		left: 15px;
	}
}